package com.fxf.separation.taUser.service;

import com.fxf.separation.taUser.model.TaUser;

import java.util.List;

public interface TaUserServiceI {
	List<TaUser> getList();
	
	TaUser addUser(TaUser taUser);
}
